frameworkintegration_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

frameworkintegration - KF5 cross-framework integration plugins

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name frameworkintegration
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 1.67 KB
Download size 1.53 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
frameworkintegration_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.36.0 i386 Kubuntu Backports
frameworkintegration_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
frameworkintegration_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
frameworkintegration - - -

Requires

Name Value
fonts-noto-hinted -
libappstreamqt2 -
libc6 >= 2.4
libkf5configcore5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5newstuffcore5 -
libkf5notifications5 >= 5.8.0+git20150317.0114+15.04
libpackagekitqt5-0 -
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libstdc++6 >= 4.1.1

Replaces

Name Value
kf5-infopage -
kf5-integrationplugin -
kf5-platformtheme -

Download

Type URL
Binary Package frameworkintegration_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package frameworkintegration

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install frameworkintegration deb package:
    # sudo apt-get install frameworkintegration

See Also

Package Description
gammaray-dev_2.5.1-1~~xeniaoverlay1~2_amd64.deb GammaRay plugin development files
gammaray-plugin-bluetooth_2.5.1-1~~xeniaoverlay1~2_amd64.deb QtBluetooth type support for GammaRay
gammaray-plugin-kjobtracker_2.5.1-1~~xeniaoverlay1~2_amd64.deb KJob tracker plugin for GammaRay
gammaray-plugin-objectvisualizer_2.5.1-1~~xeniaoverlay1~2_amd64.deb QObject hierarchy visualization plugin for GammaRay
gammaray-plugin-positioning_2.5.1-1~~xeniaoverlay1~2_amd64.deb Qt5Positioning type support for GammaRay
gammaray-plugin-quickinspector_2.5.1-1~~xeniaoverlay1~2_amd64.deb GammaRay plugin for inspecting QtQuick2 applications
gammaray-probe-qt4_2.5.1-1~~xeniaoverlay1~2_amd64.deb GammaRay support for inspecting Qt4 applications
gammaray_2.5.1-1~~xeniaoverlay1~2_amd64.deb Tool for examining the internals of Qt application
gir1.2-appstream-1.0_0.10.6-1~ubuntu16.10.3~ppa1_amd64.deb Library to access AppStream services (introspection data)
gir1.2-packagekitglib-1.0_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb GObject introspection data for the PackageKit GLib library
granatier_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Bomberman clone
grub-theme-breeze_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Breeze theme for Grub 2
gstreamer1.0-packagekit_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb GStreamer plugin to install codecs using PackageKit
gtk2-engines-qtcurve_1.8.18+git20160320-3d8622c-3~16.04~ppa1_amd64.deb QtCurve widget style for applications based on GTK+ 2.x
gtk3-engines-breeze_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb GTK theme built to match KDE's Breeze
Advertisement
Advertisement